*, *::before, *::after {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
ul, ol, li {
  list-style: none;
}
html, body {
  height: 100%;
  background-color: #FFDF8C;
  padding-top: 20px;
  font-family: 'ProximaNova';
}

@font-face {
  font-family: 'ProximaNova';
  src: url('./assets/fonts/ProximaNova-Regular.eot');
  src: url('./assets/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
  url('./assets/fonts/ProximaNova-Regular.woff') format('woff'),
  url('./assets/fonts/ProximaNova-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('./assets/fonts/ProximaNova-Bold.eot');
  src: url('./assets/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
  url('./assets/fonts/ProximaNova-Bold.woff') format('woff'),
  url('./assets/fonts/ProximaNova-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova';
  src: url('./assets/fonts/ProximaNova-Extrabld.eot');
  src: url('./assets/fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
  url('./assets/fonts/ProximaNova-Extrabld.woff') format('woff'),
  url('./assets/fonts/ProximaNova-Extrabld.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

/*--------App--------*/
.app-wrapper {
  overflow: hidden;
  max-width: 1180px;
  margin: 0 auto;
  background-color: white;
  border-radius: 10px;
  flex-direction: column;
  padding: 50px 50px 0 50px;
}

/*--------Header--------*/
.company__logo {
  display: flex;
}

.company__title {
  font-weight: 800;
  margin: 0;
}

.company__img {
  height: 38px;
  width: 38px;
}

.company__subtitle {
  margin: 0;
  color: #333333;
}

.company__txt {
  padding-left: 15px;
}

.company__logo div:nth-child(3) {
  margin-left: auto;
}

/*--------Button--------*/
.cart {
  display: flex;
  font-weight: 700;
  background-color: #FE5F1E;
  border-style: none;
  border-radius: 30px;
  width: 150px;
  height: 50px;
}

.cart__items {
  padding-top: 15px;
  color: white;
}

.cart__icon {
  padding: 0 8px 0 0;
  width: 22px;
  height: 22px;
  margin-top: 12px;
}

.cart__line {
  margin: 10px 12px 0 12px;
  height: 25px;
}

.cart__price {
  color: white;
  padding: 15px 0 0 20px;
  text-align: center;
}

/*--------Categories--------*/
.categories {
  display: flex;
  padding-top: 80px;
  justify-content: space-between;
}

.categories__list {
  font-weight: 700;
  list-style: none;
  display: flex;
}

.categories__list li {
  background-color: #F9F9F9;
  padding: 15px 20px 15px 20px;
  border-radius: 30px;
  margin-right: 10px;
}

.categories__list li.active {
  background-color: #111111;
  color: white;
}

.categories__list li:hover {
  opacity: 40%;
}

.categories__list li.active:hover {
  opacity: 100%;
}

/*--------Sort--------*/
.filter {
  display: flex;
}

.filter__title {
  display: flex;
  align-items: center;
}

.filter__title span {
  color: #EB5A1E;
  border-bottom: 1px dashed #EB5A1E;
}

.filter__title h4 {
  padding: 0 8px 0 7px;
}

.filter__list {
  position: absolute;
  right: 420px;
  margin-top: 50px;
  background: #ffffff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.09);
  border-radius: 10px;
  overflow: hidden;
  padding: 10px 0;
  width: 160px;
}

.filter__list ul li {
  padding: 5px 0 5px 14px;
}

.filter__list ul li.active {
  font-weight: 700;
  color: #FE5F1E;
  background: rgba(254, 95, 30, 0.05);
}

.filter__list ul li:hover {
  background-color: #fff7f4;
}

.filter__list ul li.active:hover {
  background: rgba(254, 95, 30, 0.05);
}

/*--------Products--------*/
.pizzas-title {
  margin: 32px 0 35px 0;
}

.pizza {
  width: 280px;
}

.pizza__img {
  width: 260px;
  height: 260px;
}

.pizza__name {
  margin-top: 11px;
  text-align: center;
}

.pizza__prop {
  width: 280px;
  height: 85px;
  background-color: #f3f3f3;
  margin-top: 22px;
  border-radius: 10px;
}

.pizza__height {
  font-weight: 700;
  display: flex;
}

.pizza__height div {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  width: 132px;
  margin: 7px 6px 7px 0;
}

.pizza__height div.active {
  background-color: #fff;
  border-radius: 5px;
  margin-left: 6px;
  box-shadow: rgba(33, 35, 38, 0.1) 0 10px 10px -6px;
}

.pizza__radius {
  font-weight: 700;
  display: flex;
}

.pizza__radius div {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  width: 86px;
  margin: 0 6px 7px 0;
}

.pizza__radius div.active {
  background-color: #fff;
  border-radius: 5px;
  margin-left: 6px;
  box-shadow: rgba(33, 35, 38, 0.1) 0 10px 10px -6px;
}

.price-cartBtn-block {
  margin: 17px 0 35px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.price-cartBtn-block div {
  font-weight: 700;
  height: 40px;
  width: 155px;
  background-color: #fff;
  border-radius: 30px;
  border: 1px solid #EB5A1E;
  color: #EB5A1E;
  display: flex;
  align-items: center;
  justify-content: center;
}

.price-cartBtn-block div:hover {
  background-color: #EB5A1E;
  color: #fff;
}

.price-cartBtn-block div:hover svg path {
  fill: #fff;
}

.price-cartBtn-block div svg {
  margin-right: 10px;
}

/*--------Footer--------*/
.footer-wrapper {
  flex: 1 1 auto;
}